### Function

# Gimp PDB get_data_size

#### Declaration [src]

    gint
    gimp_pdb_get_data_size (
      const gchar* identifier
    )

#### Description [src]

Returns size of data associated with the specified identifier.

This procedure returns the size of any data which may have been associated with the specified identifier. If no data has been associated with the identifier, an error is returned.

#### Parameters

`identifier` | `const gchar*`
| The identifier associated with data.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gint`
| The number of bytes in the data.